mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# NumWordFactor

## Name

NumWordFactor -- giving more score to documents having more found words

search.htm

## Synopsis

NumWordFactor {number}

##

The number is between 0 and 255. It specifies how much the number of found words in a document affects its final score. 255 means maximum effect, 0 means ignore the count of found words. More found words in a document give more score. The default value is 25.

## Examples

    NumWordFactor 100

## See also

DocSizeWeight, NumDistinctWordFactor MinCoordFactor WordDensityFactor WordFormFactor

Prev | Home | Next
NumDistinctWordFactor | Up | ParserTimeOut